X
Tap here to go to the mobile version of the site.

Support Forum

Flash player (11.2.202.577) is blocked by Firefox, recognized as Flash (11.2.202.569)

Posted

I have updated flash plugin to 11.2.202.577, but firefox still recognize it as (11.2.202.569) (both in about:plugins and https://www.mozilla.org/plugincheck/, and blocks it.

http://www.adobe.com/go/getflashplayer shows "You have version 11,2,202,577 installed". (after unblock flash for this visit).

I have updated flash plugin to 11.2.202.577, but firefox still recognize it as (11.2.202.569) (both in about:plugins and https://www.mozilla.org/plugincheck/, and blocks it. http://www.adobe.com/go/getflashplayer shows "You have version 11,2,202,577 installed". (after unblock flash for this visit).

Additional System Details

Installed Plug-ins

  • Aliedit (www.alipay.com security control)
  • This plugin provides integration with Gnome Shell for live extension enabling and disabling. It can be used only by extensions.gnome.org
  • The IcedTea-Web Plugin executes Java applets.
  • Shockwave Flash 11.2 r202

Application

  • User Agent: Mozilla/5.0 (X11; Linux i686; rv:34.0) Gecko/20100101 Firefox/34.0

More Information

James
  • Moderator
1593 solutions 11223 answers

Helpful Reply

If you have both on system then that could explain older version message. If Firefox was still running when you replaced previous Flash version with current then that would explain block of older version.

Either type in about:plugins (should update version it finds) after new Flash Player version install if Firefox was running or quit Firefox and start it again.

If you have both on system then that could explain older version message. If Firefox was still running when you replaced previous Flash version with current then that would explain block of older version. Either type in about:plugins (should update version it finds) after new Flash Player version install if Firefox was running or quit Firefox and start it again.

Modified by James

jscher2000
  • Top 10 Contributor
8568 solutions 70051 answers

Did you exit/quit Firefox and start it up again? That might be necessary to trigger Firefox to refresh its list of plugins found on your system.

And I would be remiss if I didn't mention: your Firefox identified itself to the forum as version 34. Is that correct?

Version 34 is not secure; Mozilla discloses security flaws after each new release. Is something holding you back from upgrading to Firefox 45? Please let us know so we can suggest solutions or workarounds.

If Help > About Firefox shows Firefox 45.0, you may need to clear the preference that is misreporting your version number. See: Websites say that Firefox is outdated or incompatible even though it's the latest version.

Did you exit/quit Firefox and start it up again? That might be necessary to trigger Firefox to refresh its list of plugins found on your system. And I would be remiss if I didn't mention: your Firefox identified itself to the forum as version 34. Is that correct? Version 34 is not secure; Mozilla discloses [https://www.mozilla.org/security/known-vulnerabilities/firefox.html security flaws] after each new release. Is something holding you back from upgrading to Firefox 45? Please let us know so we can suggest solutions or workarounds. If Help > About Firefox shows Firefox 45.0, you may need to clear the preference that is misreporting your version number. See: [[Websites say that Firefox is outdated or incompatible even though it's the latest version]].